

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Motivating Use Cases &mdash; GAIA-X Architecture 0.1 documentation</title>
  

  
  
  
  

  
  <script type="text/javascript" src="_static/js/modernizr.min.js"></script>
  
    
      <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
        <script type="text/javascript" src="_static/jquery.js"></script>
        <script type="text/javascript" src="_static/underscore.js"></script>
        <script type="text/javascript" src="_static/doctools.js"></script>
        <script type="text/javascript" src="_static/language_data.js"></script>
    
    <script type="text/javascript" src="_static/js/theme.js"></script>

    

  
  <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="Requirements" href="requirements.html" />
    <link rel="prev" title="Introduction" href="index.html" /> 
</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">
    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
          

          
            <a href="toc.html" class="icon icon-home"> GAIA-X Architecture
          

          
          </a>

          
            
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul class="current">
<li class="toctree-l1"><a class="reference internal" href="index.html">Introduction</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Motivating Use Cases</a><ul>
<li class="toctree-l2"><a class="reference internal" href="#industrie-kmu-finanzwirtschaft">Industrie, KMU &amp; Finanzwirtschaft</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#smart-manufacturing">Smart Manufacturing</a></li>
<li class="toctree-l3"><a class="reference internal" href="#collaboration-in-a-connected-industry">Collaboration in a Connected Industry</a></li>
<li class="toctree-l3"><a class="reference internal" href="#smart-monitoring">Smart Monitoring</a></li>
<li class="toctree-l3"><a class="reference internal" href="#smart-living">Smart Living</a></li>
<li class="toctree-l3"><a class="reference internal" href="#financial-big-data-cloud">Financial Big Data Cloud</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#gesundheitswesen">Gesundheitswesen</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#kunstliche-intelligenz-fur-klinische-studien">Künstliche Intelligenz für Klinische Studien</a></li>
<li class="toctree-l3"><a class="reference internal" href="#datenbasis-im-gesundheitswesen">Datenbasis im Gesundheitswesen</a></li>
<li class="toctree-l3"><a class="reference internal" href="#smart-health-connect">Smart Health Connect</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#offentlicher-bereich">Öffentlicher Bereich</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#space-4-cities">Space 4 Cities</a></li>
<li class="toctree-l3"><a class="reference internal" href="#chatbot-24-7">Chatbot 24/7</a></li>
<li class="toctree-l3"><a class="reference internal" href="#forschungsplattform-genomik">Forschungsplattform Genomik</a></li>
<li class="toctree-l3"><a class="reference internal" href="#quantum-computing-as-a-service">Quantum Computing “as a Service”</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="requirements.html">Requirements</a></li>
<li class="toctree-l1"><a class="reference internal" href="overview.html">Architecture Overview</a></li>
<li class="toctree-l1"><a class="reference internal" href="concepts.html">Concept Definitions</a></li>
<li class="toctree-l1"><a class="reference internal" href="organization-viewpoint.html">Organizational Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="security-viewpoint.html">Information Security and Data Protection Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="platform-viewpoint.html">Platform Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="service-viewpoint.html">Service Viewpoint</a></li>
<li class="toctree-l1"><a class="reference internal" href="specification.html">Technical Specification</a></li>
<li class="toctree-l1"><a class="reference internal" href="certification.html">Certification and Accreditation</a></li>
<li class="toctree-l1"><a class="reference internal" href="appendix.html">Appendix</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="toc.html">GAIA-X Architecture</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="toc.html">Docs</a> &raquo;</li>
        
      <li>Motivating Use Cases</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="_sources/use-cases.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="motivating-use-cases">
<h1>Motivating Use Cases<a class="headerlink" href="#motivating-use-cases" title="Permalink to this headline">¶</a></h1>
<div class="admonition warning">
<p class="admonition-title">Warning</p>
<p>The Use Cases have been defined in Workstream 1</p>
</div>
<div class="section" id="industrie-kmu-finanzwirtschaft">
<h2>Industrie, KMU &amp; Finanzwirtschaft<a class="headerlink" href="#industrie-kmu-finanzwirtschaft" title="Permalink to this headline">¶</a></h2>
<div class="section" id="smart-manufacturing">
<h3>Smart Manufacturing<a class="headerlink" href="#smart-manufacturing" title="Permalink to this headline">¶</a></h3>
<p>Praktische Umsetzung von Industrie 4.0? – Ein echter Kraftakt!</p>
</div>
<div class="section" id="collaboration-in-a-connected-industry">
<h3>Collaboration in a Connected Industry<a class="headerlink" href="#collaboration-in-a-connected-industry" title="Permalink to this headline">¶</a></h3>
<p>Synergien in Zuliefernetzwerken nutzen</p>
</div>
<div class="section" id="smart-monitoring">
<h3>Smart Monitoring<a class="headerlink" href="#smart-monitoring" title="Permalink to this headline">¶</a></h3>
<p>Auf dem Weg zur Industrie 4.0 – wie Unternehmen vertrauenswürdig
zusammenarbeiten können</p>
</div>
<div class="section" id="smart-living">
<h3>Smart Living<a class="headerlink" href="#smart-living" title="Permalink to this headline">¶</a></h3>
<p>Sichere und multifunktionale Cloud- Umgebung für die Wohnungswirtschaft</p>
</div>
<div class="section" id="financial-big-data-cloud">
<h3>Financial Big Data Cloud<a class="headerlink" href="#financial-big-data-cloud" title="Permalink to this headline">¶</a></h3>
<p>Financial Big Data Cloud – Stärkung des deutschen und europäischen
Finanzmarktplatzes</p>
</div>
</div>
<div class="section" id="gesundheitswesen">
<h2>Gesundheitswesen<a class="headerlink" href="#gesundheitswesen" title="Permalink to this headline">¶</a></h2>
<div class="section" id="kunstliche-intelligenz-fur-klinische-studien">
<h3>Künstliche Intelligenz für Klinische Studien<a class="headerlink" href="#kunstliche-intelligenz-fur-klinische-studien" title="Permalink to this headline">¶</a></h3>
</div>
<div class="section" id="datenbasis-im-gesundheitswesen">
<h3>Datenbasis im Gesundheitswesen<a class="headerlink" href="#datenbasis-im-gesundheitswesen" title="Permalink to this headline">¶</a></h3>
<p>Bessere Gesungheitsvorsorge mit „Smart Wearables“- wie wir aus Daten lernen
können</p>
</div>
<div class="section" id="smart-health-connect">
<h3>Smart Health Connect<a class="headerlink" href="#smart-health-connect" title="Permalink to this headline">¶</a></h3>
<p>KI-basierte eTriage in der Notaufnahme</p>
</div>
</div>
<div class="section" id="offentlicher-bereich">
<h2>Öffentlicher Bereich<a class="headerlink" href="#offentlicher-bereich" title="Permalink to this headline">¶</a></h2>
<div class="section" id="space-4-cities">
<h3>Space 4 Cities<a class="headerlink" href="#space-4-cities" title="Permalink to this headline">¶</a></h3>
<p>Mit Big Data aus dem All die zukunftsfähige Stadt gestalten.</p>
</div>
<div class="section" id="chatbot-24-7">
<h3>Chatbot 24/7<a class="headerlink" href="#chatbot-24-7" title="Permalink to this headline">¶</a></h3>
<p>Bürgerservice rund um die Uhr: der Chatbot in der öffentlichen Verwaltung.</p>
</div>
<div class="section" id="forschungsplattform-genomik">
<h3>Forschungsplattform Genomik<a class="headerlink" href="#forschungsplattform-genomik" title="Permalink to this headline">¶</a></h3>
<p>Den Krebs besiegen – eine Forschungscloud für Genomdaten.</p>
</div>
<div class="section" id="quantum-computing-as-a-service">
<h3>Quantum Computing “as a Service”<a class="headerlink" href="#quantum-computing-as-a-service" title="Permalink to this headline">¶</a></h3>
<p>Datenbasierte Innovation: High Performance und Quantum Computing „as a Service“</p>
</div>
</div>
</div>


           </div>
           
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="requirements.html" class="btn btn-neutral float-right" title="Requirements" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="index.html" class="btn btn-neutral float-left" title="Introduction" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/rtfd/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script>

  
  
    
   

</body>
</html>